:PROPERTIES:
:ID:       012e07b1-e12a-46e9-9a26-a93cde8b92ce
:mtime:    20220130133509
:ctime:    20220117112616
:END:
#+title: Pacemaker

* Tips
** Score de placement des resources
#+BEGIN_SRC shell
crm_simulate -sL
#+END_SRC

* Références
 * [[https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html/configuring_and_managing_high_availability_clusters/index][Configuring and managing high availability clusters - Red Hat]]
